SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000494: czarny helm - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000494Otchlan 1.3 betaGramatyka/literowkapublic2010-09-28 21:492013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000494: czarny helm
Descriptionpo zostawieniu czarnego helmu na ziemi jego opis nie jest z wielkiej litery
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000661)
Weq (administrator)
2010-10-02 19:47

Rozwalaja mnie takie bledy - przeciez on juz musi miec z 6 lat o ile w ogóle wdemie go nie bylo ;)

- Issue History
Date Modified Username Field Change
2010-09-28 21:49 Eru New Issue
2010-10-02 19:47 Weq Note Added: 0000661
2010-10-02 19:47 Weq Status new => resolved
2010-10-02 19:47 Weq Resolution open => fixed
2010-10-02 19:47 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker